<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_REFUND_TITLE', 'Refund Reservations');
define('HEADING_TITLE','Refund Reservations');

define('HEADING_REFUND_CONFIRM_TITLE', 'Confirm Refund Reservation');

define('TEXT_NO_RESULTS','No Results found');
define('TEXT_NO_REFUND_DATES','No Dates found to refund');
define('TEXT_REFUND_FIRST_NAME','First Name:');
define('TEXT_REFUND_LAST_NAME','Last Name:');
define('TEXT_REFUND_ADDRESS','Street Address:');
define('TEXT_REFUND_SUBRUB','Subrub:');
define('TEXT_REFUND_POSTCODE','Post Code:');
define('TEXT_REFUND_CITY','City:');
define('TEXT_REFUND_STATE','State');
define('TEXT_REFUND_COUNTRY','Country:');
define('TEXT_REFUND_DATES','Session Dates:');


define('ENTRY_CREDIT_CARD_CVV','CVV Number');
define('TEXT_REFUND_CREDITCARD','Credit Card Number:');
define('TEXT_REFUND_EXPIRY_DATE','Expiry Date:');
define('TEXT_REFUND_CVV_NUMBER','CVV Number:');
define('TEXT_ENTER_PAYMENT_INFORMATION', 'This is currently the  payment method available to use on this event.');
define('TEXT_REFUND_AMOUNT','Amount');
define('TEXT_PAYMENT_METHOD','Payment method');
define('WARNING_PAYMENT_NOT_CLEARED','Warning. This reservation has not cleared payment');
define('TEXT_ATTENDEES','Attendees');
?>
